## haskell-wai-app-file-cgi 0.5.5

=== debian/changelog ===
haskell-wai-app-file-cgi (0.5.5-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 28 Feb 2012 11:43:46 -0500

haskell-wai-app-file-cgi (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 03 Feb 2012 19:59:28 -0500
