## haskell-wai-app-file-cgi 0.5.8

=== debian/changelog ===
haskell-wai-app-file-cgi (0.5.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 21:53:37 -0400
