=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-http-conduit-dev
   , libghc-http-conduit-prof
@@ -30,11 +31,13 @@
   , libghc-lifted-base-prof
   , libghc-network-dev
   , libghc-network-prof
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
   , libghc-static-hash-dev
   , libghc-static-hash-prof
   , libghc-transformers-dev
   , libghc-transformers-prof
-  , libghc-wai-dev
+  , libghc-wai-dev (>> 1.2)
   , libghc-wai-prof
   , libghc-wai-app-static-dev (>> 0.3)
   , libghc-wai-app-static-prof
@@ -56,12 +59,13 @@
   , libghc-io-choice-doc
   , libghc-lifted-base-doc
   , libghc-network-doc
+  , libghc-resourcet-doc
   , libghc-static-hash-doc
   , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-wai-app-static-doc
   , libghc-wai-logger-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/haskell-wai-app-file-cgi
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-app-file-cgi
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-app-file-cgi
