## haskell-wai-app-file-cgi 0.8.0

=== debian/changelog ===
haskell-wai-app-file-cgi (0.8.0-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Nov 2012 12:42:11 -0500
