=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10.0.0)
@@ -14,59 +14,71 @@
   , libghc-attoparsec-conduit-prof
   , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
+  , libghc-blaze-html-dev
+  , libghc-blaze-html-prof
   , libghc-case-insensitive-dev
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
+  , libghc-date-cache-dev
+  , libghc-date-cache-prof
+  , libghc-fast-logger-dev
+  , libghc-fast-logger-prof
   , libghc-http-conduit-dev
   , libghc-http-conduit-prof
   , libghc-http-date-dev
   , libghc-http-date-prof
-  , libghc-http-types-dev (>> 0.6.9)
+  , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
   , libghc-io-choice-dev
   , libghc-io-choice-prof
   , libghc-lifted-base-dev
   , libghc-lifted-base-prof
+  , libghc-mime-types-dev
+  , libghc-mime-types-prof
   , libghc-network-dev
   , libghc-network-prof
   , libghc-resourcet-dev
   , libghc-resourcet-prof
   , libghc-static-hash-dev
   , libghc-static-hash-prof
+  , libghc-text-dev
+  , libghc-text-prof
   , libghc-transformers-dev
   , libghc-transformers-prof
   , libghc-wai-dev (>> 1.2)
   , libghc-wai-prof
-  , libghc-wai-app-static-dev (>> 0.3)
-  , libghc-wai-app-static-prof
   , libghc-wai-logger-dev
   , libghc-wai-logger-prof
-# , libghc-hunit-dev
-# , libghc-test-framework-doctest
-# , libghc-test-framework-hunit
-# , libghc-test-framework-th-prime
+#  , libghc-hunit-dev
+#  , libghc-test-framework-doctest-dev
+#  , libghc-test-framework-hunit-dev
+#  , libghc-test-framework-th-prime-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-attoparsec-conduit-doc
   , libghc-blaze-builder-doc
+  , libghc-blaze-html-doc
   , libghc-case-insensitive-doc
   , libghc-conduit-doc
+  , libghc-date-cache-doc
+  , libghc-fast-logger-doc
   , libghc-http-conduit-doc
   , libghc-http-date-doc
   , libghc-http-types-doc
   , libghc-io-choice-doc
   , libghc-lifted-base-doc
+  , libghc-mime-types-doc
   , libghc-network-doc
   , libghc-resourcet-doc
   , libghc-static-hash-doc
+  , libghc-text-doc
   , libghc-transformers-doc
   , libghc-wai-doc
-  , libghc-wai-app-static-doc
   , libghc-wai-logger-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-wai-app-file-cgi
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/wai-app-file-cgi
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-app-file-cgi
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-app-file-cgi
