## haskell-wai-app-file-cgi 0.8.3

=== debian/changelog ===
haskell-wai-app-file-cgi (0.8.3-1build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 May 2013 00:24:13 -0700

haskell-wai-app-file-cgi (0.8.3-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 May 2013 15:02:49 -0700

haskell-wai-app-file-cgi (0.8.3-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Apr 2013 09:06:28 +0100
