=== debian/control ===
--- 
+++ 
@@ -19,13 +19,12 @@
   , libghc-case-insensitive-dev
   , libghc-case-insensitive-prof
   , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-date-cache-dev
   , libghc-date-cache-prof
   , libghc-fast-logger-dev
   , libghc-fast-logger-prof
-  , libghc-http-conduit-dev
+  , libghc-http-conduit-dev (>> 1.9)
   , libghc-http-conduit-prof
   , libghc-http-date-dev
   , libghc-http-date-prof
@@ -51,10 +50,11 @@
   , libghc-wai-prof
   , libghc-wai-logger-dev
   , libghc-wai-logger-prof
-#  , libghc-hunit-dev
-#  , libghc-test-framework-doctest-dev
-#  , libghc-test-framework-hunit-dev
-#  , libghc-test-framework-th-prime-dev
+  , libghc-word8-dev
+  , libghc-word8-prof
+#  , libghc-doctest-dev (>> 0.9.3)
+#  , libghc-hspec-dev (>> 1.3)
+#  , libghc-warp-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-attoparsec-conduit-doc
@@ -77,6 +77,7 @@
   , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-wai-logger-doc
+  , libghc-word8-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/wai-app-file-cgi
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-app-file-cgi
