## haskell-wai-app-file-cgi 3.0.0

=== debian/changelog ===
haskell-wai-app-file-cgi (3.0.0-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 11:26:27 +0100

haskell-wai-app-file-cgi (3.0.0-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jul 2014 14:44:35 +0100

haskell-wai-app-file-cgi (3.0.0-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Jul 2014 20:46:25 +0100

haskell-wai-app-file-cgi (3.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 16 Jun 2014 07:51:54 -0400

haskell-wai-app-file-cgi (2.0.4-2) unstable; urgency=medium

  * Patch for WAI 3.0.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 17:53:53 -0400

haskell-wai-app-file-cgi (2.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jun 2014 09:34:39 -0400

haskell-wai-app-file-cgi (2.0.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release
  * Patch it to be compatible with data-default-class

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Mar 2014 18:43:48 +0100

haskell-wai-app-file-cgi (0.8.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:27 +0200
