## haskell-wai-app-file-cgi 3.0.1

=== debian/changelog ===
haskell-wai-app-file-cgi (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 10:51:28 +0200
