=== debian/control ===
--- 
+++ 
@@ -65,7 +65,6 @@
   , libghc-conduit-extra-doc
   , libghc-data-default-doc
   , libghc-http-client-doc
-  , libghc-http-client-conduit-doc
   , libghc-http-date-doc
   , libghc-http-types-doc
   , libghc-io-choice-doc
