## haskell-wai-app-file-cgi 3.0.9

=== debian/changelog ===
haskell-wai-app-file-cgi (3.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jan 2016 22:29:46 -0500
