=== debian/control ===
--- 
+++ 
@@ -49,6 +49,9 @@
  libghc-wai-prof,
  libghc-wai-conduit-dev,
  libghc-wai-conduit-prof,
+ libghc-warp-dev (>= 3.1.12),
+ libghc-warp-dev (<< 3.2),
+ libghc-warp-prof,
  libghc-word8-dev,
  libghc-word8-prof,
 Build-Depends-Indep: ghc-doc,
@@ -72,6 +75,7 @@
  libghc-text-doc,
  libghc-wai-doc,
  libghc-wai-conduit-doc,
+ libghc-warp-doc,
  libghc-word8-doc,
 Standards-Version: 3.9.6
 Homepage: http://www.mew.org/~kazu/proj/mighttpd/
