## haskell-wai-app-file-cgi 3.1.0

=== debian/changelog ===
haskell-wai-app-file-cgi (3.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:53 -0400

haskell-wai-app-file-cgi (3.1.0-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:08:26 -0400

haskell-wai-app-file-cgi (3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 11 Mar 2016 15:41:22 -0500
