## haskell-wai-app-file-cgi 3.1.3

=== debian/changelog ===
haskell-wai-app-file-cgi (3.1.3-1build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 02:43:07 +0000

haskell-wai-app-file-cgi (3.1.3-1build3) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 00:36:51 +0000

haskell-wai-app-file-cgi (3.1.3-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:03:37 +0000

haskell-wai-app-file-cgi (3.1.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 19:34:51 +0200

haskell-wai-app-file-cgi (3.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 19:19:09 +0200
