=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: haskell-wai-app-file-cgi
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
 Section: haskell
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -24,7 +25,7 @@
  libghc-conduit-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
- libghc-http-client-dev (>= 0.3),
+ libghc-http-client-dev (>= 0.5),
  libghc-http-client-prof,
  libghc-http-conduit-dev (>= 2.1),
  libghc-http-conduit-prof,
@@ -52,7 +53,7 @@
  libghc-wai-dev (>= 3.2),
  libghc-wai-prof,
  libghc-warp-dev (<< 3.3),
- libghc-warp-dev (>= 3.2),
+ libghc-warp-dev (>= 3.2.6),
  libghc-warp-prof,
  libghc-word8-dev,
  libghc-word8-prof,
@@ -80,7 +81,7 @@
  libghc-wai-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mew.org/~kazu/proj/mighttpd/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-app-file-cgi
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
