=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-wai-app-file-cgi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -81,10 +80,10 @@
  libghc-wai-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://www.mew.org/~kazu/proj/mighttpd/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-app-file-cgi
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-app-file-cgi
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-wai-app-file-cgi-dev
 Architecture: any
