## haskell-wai-app-file-cgi 3.1.6

=== debian/changelog ===
haskell-wai-app-file-cgi (3.1.6-2build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 16:11:57 +0200

haskell-wai-app-file-cgi (3.1.6-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:33:31 +0200

haskell-wai-app-file-cgi (3.1.6-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:46 +0300

haskell-wai-app-file-cgi (3.1.6-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 19:36:57 +0300
