=== debian/control ===
--- 
+++ 
@@ -4,18 +4,15 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10.0.0),
  libghc-attoparsec-prof,
- libghc-blaze-builder-dev,
- libghc-blaze-builder-prof,
- libghc-blaze-html-dev,
- libghc-blaze-html-prof,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
  libghc-conduit-dev (>= 1.1),
@@ -44,23 +41,16 @@
  libghc-sockaddr-prof,
  libghc-static-hash-dev,
  libghc-static-hash-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-wai-conduit-dev,
  libghc-wai-conduit-prof,
- libghc-wai-dev (<< 3.3),
- libghc-wai-dev (>= 3.2),
- libghc-wai-prof,
+ libghc-warp-dev (>= 3.2.21),
  libghc-warp-dev (<< 3.3),
- libghc-warp-dev (>= 3.2.6),
  libghc-warp-prof,
  libghc-word8-dev,
  libghc-word8-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
- libghc-blaze-builder-doc,
- libghc-blaze-html-doc,
  libghc-case-insensitive-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
@@ -75,7 +65,6 @@
  libghc-network-doc,
  libghc-sockaddr-doc,
  libghc-static-hash-doc,
- libghc-text-doc,
  libghc-wai-conduit-doc,
  libghc-wai-doc,
  libghc-warp-doc,
@@ -83,7 +72,7 @@
 Standards-Version: 4.1.4
 Homepage: http://www.mew.org/~kazu/proj/mighttpd/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-app-file-cgi
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-app-file-cgi]
 
 Package: libghc-wai-app-file-cgi-dev
 Architecture: any
