## haskell-wai-app-file-cgi 3.1.9

=== debian/changelog ===
haskell-wai-app-file-cgi (3.1.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 08:47:04 -0400
