=== debian/control ===
--- 
+++ 
@@ -29,10 +29,6 @@
  libghc-http-date-prof,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
- libghc-io-choice-dev,
- libghc-io-choice-prof,
- libghc-lifted-base-dev,
- libghc-lifted-base-prof,
  libghc-mime-types-dev,
  libghc-mime-types-prof,
  libghc-network-dev,
@@ -43,8 +39,8 @@
  libghc-static-hash-prof,
  libghc-wai-conduit-dev,
  libghc-wai-conduit-prof,
- libghc-warp-dev (>= 3.2.21),
- libghc-warp-dev (<< 3.3),
+ libghc-warp-dev (>= 3.3),
+ libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  libghc-word8-dev,
  libghc-word8-prof,
@@ -59,8 +55,6 @@
  libghc-http-conduit-doc,
  libghc-http-date-doc,
  libghc-http-types-doc,
- libghc-io-choice-doc,
- libghc-lifted-base-doc,
  libghc-mime-types-doc,
  libghc-network-doc,
  libghc-sockaddr-doc,
@@ -69,7 +63,7 @@
  libghc-wai-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.mew.org/~kazu/proj/mighttpd/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-app-file-cgi
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-app-file-cgi]
