=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_GHC_CONFIGURE_ARGS = -frev-proxy

#DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
