## haskell-wai-app-file-cgi 3.1.10

=== debian/changelog ===
haskell-wai-app-file-cgi (3.1.10-3build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 11:33:14 +0100

haskell-wai-app-file-cgi (3.1.10-3build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 22:39:39 +0100

haskell-wai-app-file-cgi (3.1.10-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:27:37 +0300

haskell-wai-app-file-cgi (3.1.10-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:19:39 +0300

haskell-wai-app-file-cgi (3.1.10-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 18:46:56 -0400
