=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10.0.0),
@@ -63,7 +63,7 @@
  libghc-wai-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://www.mew.org/~kazu/proj/mighttpd/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-app-file-cgi
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-app-file-cgi]
