## haskell-wai-app-file-cgi 3.1.12

=== debian/changelog ===
haskell-wai-app-file-cgi (3.1.12-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 23:13:41 +0200
