=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -16,11 +16,9 @@
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
  libghc-conduit-dev (>= 1.1),
+ libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
  libghc-http-client-dev (>= 0.5),
  libghc-http-client-prof,
  libghc-http-conduit-dev (>= 2.1),
@@ -39,8 +37,8 @@
  libghc-static-hash-prof,
  libghc-wai-conduit-dev,
  libghc-wai-conduit-prof,
- libghc-warp-dev (>= 3.3),
- libghc-warp-dev (<< 3.4),
+ libghc-warp-dev (>= 3.4),
+ libghc-warp-dev (<< 3.5),
  libghc-warp-prof,
  libghc-word8-dev,
  libghc-word8-prof,
@@ -50,7 +48,6 @@
  libghc-case-insensitive-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-data-default-class-doc,
  libghc-http-client-doc,
  libghc-http-conduit-doc,
  libghc-http-date-doc,
