=== debian/rules ===
#!/usr/bin/make -f

export DEB_SETUP_GHC_CONFIGURE_ARGS = -frev-proxy

#export DEB_ENABLE_TESTS = yes

%:
	dh $@
